Ruby Plugin fails to create Rails project

I recently installed Ruby plugin (3.0.17091) on Intellij IDEA 10.0.1 99.32.
When creating new rails project I get the error below.

/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/bin/ruby -e $stdout.sync=true;$stderr.sync=true;load($0=ARGV.shift) /Library/Ruby/Gems/1.8/gems/rails-3.0.3/bin/rails _3.0.3_ new /Users/jeff/IdeaProjects/untitled5 --skip
/Library/Ruby/Gems/1.8/gems/rails-3.0.3/bin/rails:8:in `require': no such file to load -- rails/cli (LoadError)
    from /Library/Ruby/Gems/1.8/gems/rails-3.0.3/bin/rails:8
    from -e:1:in `load'
    from -e:1

Process finished with exit code 1

I am able to create rails projects fine from command line and also when using RubyMine IDE.
I am using OSX Snow Leopard.

Thanks,
Jeff

Please sign in to leave a comment.